---

contact_links:
  - name: Ask a question about mason.nvim or get support
    url: https://github.com/williamboman/mason.nvim/discussions/new?category=q-a
    about: Ask a question or request support for using mason.nvim
